Support » Plugin: MobiDevices Translate URL » Перестал работать плагин

  • alexxx79

    (@alexxx79)


    День добрый!
    Спасибо за супер плагин. Все работало, но затем выдал ошибку и все.
    Плагин не был активирован, потому что он вызвал фатальную ошибку.
    Parse error: syntax error, unexpected ‘[‘ in /home/www/alex79/htdocs/turbocar/wp-content/plugins/mobidevices-translate-url/mobidevices-translate-url.php on line 20

    Что это может быть? Как это исправить? Ничего нового не ставил, все работало в стандартном режиме.

    https://wordpress.org/plugins/mobidevices-translate-url/

Viewing 8 replies - 1 through 8 (of 8 total)
  • та же самая ошибка.
    устанавливал на чистый движок 4.1.1

    Откатился на версию 3.1.3 и все заработало! Возьмите с репозитария.
    Супер плагин! Из всех, что есть, этот самый четкий!

    можно ссылку на эту версию?

    не вопрос.
    https://plugins.trac.wordpress.org/browser/mobidevices-translate-url/trunk?rev=1023854
    эта версия у меня хорошо заработала, если у вас все также, отпишитесь, чтобы знать другим.

    спасибо тебе , добрый человек!
    все работает так как и должно.

    Плагин не был активирован, потому что он вызвал фатальную ошибку.

    Parse error: syntax error, unexpected ‘[‘ in
    \www\wp-content\plugins\mobidevices-translate-url\mobidevices-translate-url.php on line 20

    Fatal error: Cannot use object of type WP_Error as array in
    test1\wp-content\plugins\mobidevices-translate-url\mobidevices-translate-url.php on line 20

    Версия 3.5 не работает на WP 4.4. Если скачать версию 3.1.3, то она работает, но не переводит заголовки – всего лишь пишет текст в URL как в заголовке, что не здорово.
    Жаль, что разработчики забросили плагин.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Перестал работать плагин’ is closed to new replies.